Loading...
Searching...
No Matches
bulkcfg::BulkConfiguration::SettingsChangedEvent Struct Reference

Event: Bulk configuration settings changed. More...

`import <BulkConfiguration.idl;`

Inheritance diagram for bulkcfg::BulkConfiguration::SettingsChangedEvent:

## Additional Inherited Members

Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Bulk configuration settings changed.

Definition at line 73 of file BulkConfiguration.idl.

The documentation for this struct was generated from the following file:

- BulkConfiguration.idl